
/* ==========================================================================
   2013 Christmas Campaign
   ========================================================================== */

/**********************************************************
  *** 1. HOME PAGE 
  *** 2. GIFT FINDER PAGE
  *** 3. RESULT PAGE
  *** 4. PAGINATION
  *** 5. WISHLIST MODULE
  *** 6. PRODUCT PAGE
  *** 7. WISHLIST PAGE
  *** 8. RIGHT MODULETABLE

  *********************************************************/

.giftfinder #left {
    width:220px;
    padding-bottom:2px;
}

.print-text{
   display:none;
}

.k2Pagination{
   display:none;
}  

#main h3{
   font-size:28px;
   text-transform:uppercase;
   margin-bottom:0rem;
}

/****** HOME PAGE *****/

#main .moduletable.home-first{
   float:left;
   color:black;
   width:250px;
   height:327px;
   position:relative;
   background:url('../images/campaign/tile-home.png');
   background-repeat:no-repeat;
   background-size:91% 100%;
}

#main .moduletable.home-first .itemListFilter h3{
   height: 78px;
   width: 100%;
   color:transparent;
}
#main .moduletable.home-first .itemListFilter .description{
   text-align:center;
   padding: 0px 50px 10px 50px;
   background: url('../img/campaign/search-perfect.png');
   background-repeat:no-repeat;
   background-position: 78px 60px;
   height: 100px;
   font-family:Adobe Garamond Pro;
   font-size:16px;
}
#main .moduletable.home-first #online_guide{
   padding-top:199px;
}
#main .moduletable.home-first #online_guide .filter{
   float:left;
   display:inline;
   width: 95%;
   padding-bottom: 4px;
}
#main .moduletable.home-first #online_guide .filter .label{
   width:35%;
   float:left;
   padding-left:15px;
   text-transform:uppercase;
   letter-spacing:2px;
   font-weight:bold;
   margin-top:2px;
}
#main .moduletable.home-first #online_guide .filter .field{
   float:left;
}
#main .moduletable.home-first #online_guide .selectReplacement{
   position:absolute;
   width:114px;
   color:white;
   font-family:Helvetica;
   font-size:14px;
   font-family:Arial;
}
#main .moduletable.home-first #online_guide .selectReplacement span{
   padding-left:10px;
   background:url('../images/campaign/drop-down-home.png');
   background-repeat:no-repeat;
   background-color:#1a1a18;
   background-position:94px 6px;
   height: 19px;
   background-size:10% 40%;
   margin-top:-1px;
   width: 104px;
   display: inline-block;
   line-height: 20px;
}
#main .moduletable.home-first #online_guide .selectReplacement ul{
   background:white;
   color:black;
   margin-bottom:-3px;
   padding: 0;
   width: 114px;
   max-height:none!important;
   position:absolute!important;
   margin-top:-1px;
}

#main .moduletable.home-first #online_guide .selectReplacement ul li{
   padding:0px 0px 0px 9px;
   font-family:Helvetica;
   border:1px solid;
   font-family:Arial;
   font-size:14px;
}
#main .moduletable.home-first #online_guide .selectReplacement ul li:hover{
   background:black;
   color:white;
   border:1px solid black;
}
#main .moduletable.home-first #online_guide .filter.button span{
   display:none;   
}
#main .moduletable.home-first #online_guide .filter.button input{
   width: 80.5%;
   height: 26px;
   font-size:18px;
   font-family: Arial;
   color:white;
   border:0;
   padding: 0;
   margin-top:1px;
   margin-left:13px;
   background:transparent;
}
#main .moduletable.home-first #online_guide .filter.button{
   width:100%;
}
#main .moduletable.home-first #xf_11-lbl{
   padding-right:50px;
}
#main .moduletable.home-first #online_guide .filter.button input:hover{
   text-decoration:underline;
}
#main .moduletable.home-first #online_guide .fauxradio{
   margin-top:-5px;
}

/***** GIFT FINDER LANDING  *****/

#k2Container.itemListView .componentheading {
    padding: 0 0 25px 5px;
    margin:0;
    font-size: 49px;
    line-height: 49px;
    font-family: "Times New Roman", serif;
}
#k2Container .itemListCategoriesBlock {
    clear:both;
    background:url(../images/gift-finder-bg.jpg) no-repeat;
    height:623px;
}
#k2Container .itemListCategoriesBlock .itemListCategory {
    text-align:center;
    background:none;
    border:0;
    padding: 240px 265px 0 240px;
}

#k2Container .itemListCategoriesBlock .itemListCategory p {
    font-family:arial, serif;
    color:#fff;
}
#main .internal_filter .itemListFilter h3 {
    padding: 0 0 10px 0;
    margin: 0;
    border-bottom: 1px solid #e4e4e4;
    font-size: 32px;
    line-height: 32px;
    font-family:'Droid Serif', serif, Arial, Helvetica;;
    text-transform:uppercase;
}
#main .internal-filter #online_guide {
    padding-top:20px;
}
#main .internal-filter #online_guide .filter.radio .field {
    text-transform:lowercase;
}

#main .internal-filter #online_guide .filter.radio .field label {
    padding:0 0 0 5px;
}
#main .internal-filter #online_guide .filter.radio .field label#xf_11-lbl {
    padding-right:40px;
}
#main .internal-filter #online_guide .filter{
    float:left;
    width: 250px;
    padding-bottom:10px;
}

#main .internal-filter #online_guide .filter.button {
    float: none;
    width: 202px!important;
    padding:0;
    height:49px;
    background:none;
    border:none;
    font-size:16px;
    margin: 0 0 0 auto;
}
#main .internal-filter #online_guide .filter.button:hover {
   text-decoration:underline;
}
#main .internal-filter #online_guide .filter.button .label{
    display:none;
}

#main .internal-filter #online_guide .filter.button input[type="submit"]{
    float:none;
    width:100%;
    background:url(../images/filter-button-bg.png);
    color:#fff;
    padding:12px 0;
    height:100%;
    border:none;
    letter-spacing: 1px;
}
#main .internal-filter #online_guide .filter.button input[type="submit"]:hover {
   text-decoration:underline;
}
#main .internal-filter #online_guide .filter .label,
#main .internal-filter #online_guide .filter .field {
    float:left;
    font-family:"Times New Roman";
}

#main .internal-filter #online_guide .filter .label {
    width:70px;
    text-transform:uppercase;
    font-size:14px;
    font-weight:bold;
    font-family:arial;
}

#main .internal-filter #online_guide .filter:nth-child(odd) {
    width:260px;
}
#main .internal-filter #online_guide .filter:nth-child(odd) .label {
    padding-right:10px;
}
#main .internal-filter #online_guide .filter:nth-child(even) {
    width:240px;
}
#main .internal-filter #online_guide .filter:nth-child(even) .label {
    padding-right:15px;
    width:40px;
    padding-left: 20px;
}

#main .internal-filter #online_guide .filter .field .selectReplacement {
    width:165px;
    position:relative;
}
#main .internal-filter #online_guide .filter .field .selectReplacement span {
    border:1px solid #dadada;
    width: 100%;
    display: block;
    color:#fff;
    background-color:#000;
    background-image:url(../images/campaign/dropdown-arrow.png);
    background-repeat:no-repeat;
    background-position:97% 50%;
    padding:1px 0 1px 10px;
    box-sizing: border-box;
   -webkit-box-sizing: border-box; 
   -moz-box-sizing: border-box;
    font-family:arial;
}
#main .internal-filter #online_guide .filter .field .selectReplacement ul {
    position:absolute!important;
    width:100%;
    background:#fff;
    height:auto;
    overflow:hidden!important;
    border:1px solid #dadada;
    border-top:0;
    box-sizing: border-box;
   -webkit-box-sizing: border-box; 
   -moz-box-sizing: border-box;
    padding:0;
    margin:0;
    max-height:250px !important;
}

#main .internal-filter #online_guide .filter .field .selectReplacement ul li {
    border-bottom:1px solid #dadada;
    color:#000;
    font-family:arial;
    padding: 2px 0 2px 10px
}
#main .internal-filter #online_guide .filter .field .selectReplacement ul li:hover {
    background:#000;
    color:#fff;
}
#left .moduletable {
    padding-bottom:5px;
}

#left {
  position: relative;
}

#left .moduletable.email,
#left .moduletable.print {
    display: inline-block;
    position: absolute;
    top: 230px;
}

#left .moduletable.print a,
#left .moduletable.email a{
  display: block;
  padding: 0 5px;
  background: #000;
  text-transform: uppercase;
  color: #fff;
  font-family: 'Titillium Web';
  font-size: 10px;
  line-height: 18px;
  margin: 5px;
  text-decoration: none;
}

#left .moduletable.print {
  left: 50px;
}

#left .moduletable.email {
  right: 50px;
}

#left .moduletable.print a:hover,
#left .moduletable.email a:hover{
  text-decoration: underline;
}

#left .moduletable .print_wishlist a{
   background:url('../images/campaign/print-wishlist.png');
   background-repeat:no-repeat;
   display:block;
   text-align:center;
   height:35px;
   line-height:35px;
   font-family:'Times New Roman';
   font-style:italic;
   font-size:20px;
   color:white;
   text-decoration:none;

}

#left .moduletable .email_wishlist a{
   background:url('../images/campaign/email-wishlist.png');
   background-repeat:no-repeat;
   display:block;
   text-align:center;
   height:35px;
   line-height:35px;
   font-family:'Times New Roman';
   font-style:italic;
   font-size:20px;
   color:white;
   text-decoration:none;
}

#left .moduletable .print_wishlist a:hover{
   text-decoration:underline;
}
#left .moduletable .email_wishlist a:hover{
   text-decoration:underline;
}
#left .sharethis{
    background:url('../images/campaign/share-the-love.jpg');
    background-repeat:no-repeat;
    position:relative;
    height:151px;
    border-bottom:7px solid black;
    padding-bottom: 5px;
}
#left .sharethis.wishlistview{
    background:url('../images/campaign/share-wishlist.png');
    height:220px;
}

#left .moduletable > h3{
   display:none;
}
#left .sharethis h3{
   display:none;
}
#left .sharethis .st_sharethis{
   display:none;
}
#left .sharethis .st_facebook span{
   background:url('../images/campaign/icon-facebook.png');
   background-repeat:no-repeat;
   position:absolute;
   bottom:30px;
   left:24px;
   height:27px;
}
#left .sharethis .st_facebook span.stButton{
   background:none;
   margin-left:4px;
}
#left .sharethis .st_twitter span{
   background:url('../images/campaign/icon-twitter.png');
   background-repeat:no-repeat;
   position:absolute;
   bottom:30px;
   left:15px;
   height:27px;
}
#left .sharethis .st_twitter span.stButton{
   background:none;
   margin-left:52px;
}
#left .sharethis .st_email span{
   background:url('../images/campaign/icon-email.png');
   background-repeat:no-repeat;
   position:absolute;
   bottom:30px;
   height:27px;
   left:11px;
}
#left .sharethis .st_email span.stButton{
   background:none;
   margin-left:91px;
}
#left .sharethis .st_pinterest span{
   background:url('../images/campaign/icon-pinterest.png');
   background-repeat:no-repeat;
   position:absolute;
   bottom:30px;
   height:27px;
   left:8px;
}
#left .sharethis .st_pinterest span.stButton{
   background:none;
   margin-left:128px;
}

#left .sharethis.wishlistview .st_pinterest span,
#left .sharethis.wishlistview .st_email span,
#left .sharethis.wishlistview .st_twitter span,
#left .sharethis.wishlistview .st_facebook span{
  bottom: 35px;
}

/****** RESULT PAGES *****/

#k2Container{
   width:103%;
}

#k2Container .itemList .itemContainer{
    float:left;
    width: 31.5%!important;
    margin-right: 6px;
    margin-bottom: 6px;
    height: 230px;
    border:1px solid #949393;
}
#k2Container .catItemTitle {
    display:none
}

#k2Container .catItemView {
    position:relative;
    width:100%;
    height:100%;
}

#k2Container .catItemBody {
    display:none;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    background:url(../images/campaign/results-bg.png);
    color:#fff;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:10px;
}


#k2Container .catItemView:hover .catItemBody {
    display:block;
}

#k2Container .catItemImageBlock {
    text-align:center;
}
#k2Container .catItemImageBlock img {
    width:100%!important;
}

#k2Container .catItemIntroText h2 {
    color:#fff;
    font-family:arial,sans-serif;
    font-size:15px;
    line-height:18px;
    padding:0;
    text-transform:capitalize;
    margin-bottom:20px;
}

#k2Container .catItemExtraFields,
#k2Container .catItemExtraFields a {
    color:#fff;
    font-family:Times New Roman, serif;
    font-size:20px;
    line-height:20px;
    text-decoration:none;
}

#k2Container .catItemExtraFields a:hover{
   text-decoration:underline;
}
#k2Container .catItemReadMore,
#k2Container .catItemAddToWishlist {
    float:left;
    padding:10px 0 10px 0;
}

#k2Container .catItemReadMore {
    padding-right:5px;
}

#k2Container .catItemReadMore a,
#k2Container .catItemAddToWishlist a {
    width:100px;
    height:32px;
    display:block;
    background:url(../images/campaign/results-buttons.png);
    text-align:center;
    font-family:Times New Roman, serif;
    font-size:12px;
    text-decoration:none;
    line-height:32px;
    color:#fff;
    font-style:italic;
    letter-spacing:1px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    position:absolute;
    bottom:40px;
    left:12px;
}

#k2Container .catItemAddToWishlist a {
   left:117px !important;
}
#k2Container .catItemReadMore a:hover,
#k2Container .catItemAddToWishlist a:hover {
    text-decoration:underline;
}

#k2Container .catItemSocialSharing{
   position:absolute;
   bottom:8px;
   left:12px;
}
#k2Container .catItemSocialSharing .catItemFacebookButton,
#k2Container .catItemSocialSharing .catItemTwitterButton,
#k2Container .catItemSocialSharing .catItemPinterestButton {
    float:left;
} 

#k2Container .catItemSocialSharing .catItemFacebookButton span {
    width:80px!important;
}
#k2Container .catItemSocialSharing .catItemTwitterButton iframe {
    width:85px!important; 
}

/***** Wishlist module styles *****/
.wishlist h3 {
    margin-bottom:0px;
    height:70px;
    line-height:70px;
    text-align:center;
    font-size: 26px;
    background:#000;
    color:#fff;
    font-weight:normal;
    font-family:Times New Roman, serif;
    letter-spacing:1px;
}

.moduletable .wishlist-left{
    padding-bottom:0px;
}
.moduletable .email_wishlist{
    border-bottom:7px solid;
}

.wishlist .wishlist-item {
    border-bottom:1px solid #000;
    padding:10px 0;
}

.wishlist .wishlist-item.last {
    border-bottom:0;
}

.wishlist .wishlist-item .item-image,
.wishlist .wishlist-item .item-name {
    float:left;
}

.wishlist .wishlist-item .item-image {
    width:25%;
    line-height:32px;
}
.wishlist .wishlist-item .item-image img {
    width:100%;
}

.wishlist .wishlist-item .item-label {
    font-size:12px;
}

.wishlist .wishlist-item .item-name {
    padding-left:5%;
    font-size:11px;
    width:70%;
    padding-top:12px;
}
.wishlist .wishlist-item .item-name a{
    text-decoration:none;
}
.wishlist .wishlist-item .item-name a:hover{
   text-decoration:underline;
   color:black;
}

.wishlist .view-wishlist {
    background:url(../images/campaign/view-my-wishlist.png);
    width:100%;
    height:35px;
    line-height:35px;
    display:block;
    color:#fff;
    text-transform:lowercase;
    text-align:center;
    font-style:italic;
    text-decoration:none;
    font-family: Times New Roman, serif;
    font-size:20px;
    letter-spacing:1px;
    padding: 0 17px;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.wishlist .view-wishlist:hover {
    text-decoration:underline;
}

/****** WISHLIST PAGE *****/
#main > h1{
   display:none;
}

#k2Container{
   width:103%;
}

#k2Container.wishListView .itemContainer{
    float:left;
    width: 31.8%!important;
    margin-right: 6px;
    margin-bottom: 6px;
}

#k2Container.wishListView a img{
    border:1px solid #949393;
    width:100%;
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

#k2Container.wishListView .catItemIntroText {
    background:url(../images/campaign/results-bg.png);
    display:block;
    height:130px;
    padding:10px;
    position:relative;
}

#k2Container.wishListView .catItemExtraFields {
float:left;
}

#k2Container.wishListView .catItemExtraFields,
#k2Container.wishListView .catItemExtraFields a {
    color:#fff;
    font-family:Times New Roman, serif;
    font-size:18px;
    line-height:19px;
    border:0;
}

#k2Container.wishListView .k2DelItem {
   background:url('../images/campaign/remove-wishlist.png');
   background-repeat:no-repeat;
   position:absolute;
   bottom:10px;
   height:32px;
   width:100px;
   right:10px;
   line-height:32px;
   text-align:center;
   font-style:italic;
   font-family:'Times New Roman';
   font-size:13px;
   color:white;
   text-decoration:none;
}
#k2Container.wishListView .k2DelItem:hover{
   text-decoration:underline;
}

/**** left module ***/

.moduletable.need-more-ideas{
   position:relative;
   background:url('../images/campaign/need-ideas.png');
   background-repeat:no-repeat;
   padding-top:35px;
}  

.moduletable.need-more-ideas p.strand-need a img{
   position:absolute;
   left:0px;
   width:105px;
   height:auto;
   top:41px;
}  
.moduletable.need-more-ideas p.qvb-need a img{
   position:absolute;
   left:137px;
   width:74px;
   height:auto;
   top:64px;
}
.moduletable.need-more-ideas p.galeries-need a img{
   position:absolute;
   left:0px;
   width:105px;
   height:auto;
   top:125px;
}

/**** PRODUCT PAGE ****/

#k2Container.itemView{
   width:100% !important;
   border: 1px solid #949393;
}
#k2Container.itemView .itemBody {
   position:relative;
   width:100%;
}

#k2Container.itemView .itemImageBlock {
    float:left;
    width:46%;
    padding-right:2.5%;
    padding-top:20px;
}
#k2Container.itemView .itemImageBlock img {
    width:100%;
}

#k2Container.itemView .iteminfoBlock {
    width:50%;
    float:left;
}

#k2Container.itemView .iteminfoBlock .itemHeader h2{
  font-size: 21px;
  font-family:Arial, sans-serif;
  padding-top: 20px;
  text-transform:capitalize;
  font-weight:normal;
}

#k2Container.itemView .iteminfoBlock .itemExtraFields {
    font-family: "Times New Roman";
    font-size: 19px;
    line-height: 23px;
    padding-bottom:10px;
    text-transform:uppercase;
    padding-right:10px;
    font-weight:bold;
    width:100%
}
#k2Container.itemView .iteminfoBlock .itemExtraFields a{
   text-decoration:none;
}

#k2Container.itemView .iteminfoBlock .itemExtraFields a:hover{
   text-decoration:underline;
   color:black;
}
#k2Container.itemView .itemSocialSharing .itemFacebookButton,
#k2Container.itemView .itemSocialSharing .itemTwitterButton,
#k2Container.itemView .itemSocialSharing .itemPinterestButton {
    float:left;
}

#k2Container.itemView .itemSocialSharing .itemFacebookButton {
    width:76px;
    margin-right:10px;
}

#k2Container.itemView .itemSocialSharing .itemTwitterButton {
    width:80px;
    margin-right:10px;
}

#k2Container.itemView .itemSocialSharing {
    float:left;
    margin-bottom: 60px;
}

.related {
    clear:both;
    position:relative;
}

#k2Container.itemView .itemAddToWishlist a{
    background:url(../images/campaign/add-to-wishlist.png);
    background-repeat:no-repeat;
    text-align: center;
    width: 183px;
    height:32px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position:absolute;
    bottom:60px;
    right:14px;
}
#k2Container.itemView .itemAddToWishlist a:hover{
   text-decoration:underline;
}
#k2Container.itemView .itemAddGiftGuide a{
    background:url(../images/campaign/back-to-gift-finder.png);
    background-repeat:no-repeat;
    text-align: center;
    width: 163px;
    height: 31px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position:absolute;
    bottom:24px;
    right:203px;
}
#k2Container.itemView .itemAddGiftGuide a:hover{
   text-decoration:underline;
}
#k2Container.itemView .itemAddGiftGuideResultLink a{
    background:url(../images/campaign/back-to-gift-finder-result.png);
    text-align: center;
    width: 183px;
    height: 32px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    position:absolute;
    bottom:24px;
    right:14px;
}
#k2Container.itemView .itemAddGiftGuideResultLink a:hover{
   text-decoration:underline;
}
#k2Container.itemView .itemAddGiftGuideResultLink a,
#k2Container.itemView .itemAddGiftGuide a, 
#k2Container.itemView .itemAddToWishlist a {
    font-size:11px;
    font-family:Arial;
    color:white;
    text-transform:uppercase;
    line-height:32px;
    text-decoration:none;
}
body.giftfinder #main .related h3{
   background:url('../images/campaign/more-gifts-you-may-like.png');
   background-repeat:no-repeat;
   height: 25px;
   margin-top:13px;
   color:transparent;
   margin-bottom:-15px;
}
#viewport {
   padding: 8px 37px 8px 35px;
   height:138px;
   border-bottom:7px solid;
   width: 638px;
}
#viewport .caroufredsel_wrapper{
   width:640px !important;
   margin-left:0px !important;
}

#viewport ul {
   padding: 0;
   margin-left:-20px !important;
}

#viewport ul li {
   display:block;
   float:left;
   height:126px;
   width:126px;
   padding-right:1px;
}
#viewport ul li img{
   width:100%;
   height: 100%;
}
.related #previous{
   position:absolute;
   top:70px;
   background:url('../images/campaign/carousel-left.png');
   background-repeat:no-repeat;
   height:51px;
   width:22px;
   cursor:pointer;
   left:5px;
   color:transparent;
   background-position:top;
}
.related #next{
   position:absolute;
   right:5px;
   top:70px;
   background:url('../images/campaign/carousel-right.png');
   background-repeat:no-repeat;
   height:51px;
   width:22px;
   cursor:pointer;
   color:transparent;
}
.related #previous:hover{
   background-position:bottom;
}
.related #next:hover{
   background-position:bottom;
}

